services:
  duplicati:
    image: duplicati/duplicati
    container_name: duplicati
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=America/Edmonton
      - SETTINGS_ENCRYPTION_KEY=qVcy9W7jQc61PcYf7OdJLS2faN+ArbSrzSpk7Zj2chk=
    volumes:
      - /docker:/source/docker:ro
      #- /db1:/source/db:ro
      #- /mnt/namer2/timeshift:/source/timeshift:ro
      #- /mnt/local_configs:/source/local_configs:ro
      #- /mnt/backup/duplicati:/backups
      - /docker/duplicati/config:/config
      - /docker/duplicati/data:/data
    ports:
      - 8200:8200
    restart: unless-stopped


